<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>

<!DOCTYPE html>
<html>
<title>募集情報一覧</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <body class="container">
        
        <div class="row">
            <div class="col s10 offset-s1">
				<div class="card grey lighten-5">
					<div class="card-content">
                        
        <header>
            <h2 class="offset-sm-4">募集情報検索</h2>
       </header>
        
        <div class="form-group">
            <label class="col-form-label">練習場所</label>
        </div>
        <div class="form-group">
            <input class="form-control col-sm-10" type="text" placeholder="スケートリンク">
        </div>
        <label class="col-form-label">チーム名</label>
            <div class="form-group">
             <input class="form-control col-sm-10" type="text" placeholder="チーム名">
        </div>
             <label class="col-form-label">日時</label>
            <div class="form-group">
             <input class="form-control col-sm-10" type="date" >
        </div>     
        
         <div class="form-group">
             
    <label class="col-form-label"　for="exampleFormControlSelect1">募集人数</label>
    <select class="form-control　col-sm-10" id="exampleFormControlSelect1">
      <option>1</option>
      <option>2</option>
      <option>3</option>
      <option>4</option>
      <option>5</option>
        <option>6人以上</option>
    </select>
             
  </div>
        <div class="form-group offset-sm-1">
        <button type="button" class="btn btn-warning">
            検索
            </button>    
            </div>
            
            </div>
                </div>
            </div>
        </div>
        
   
        <h2 class="offset-sm-4">募集情報情報一覧</h2>
        
        
        
     <jsp:include page="/baselayout/header.jsp" />
    
        
		<div class="row">
						<table class="table"> 
							<thead>
								<tr>
									<th>利用日時</th>
									<th scope="col"> チーム</th>
                                    <th scope="col">利用リンク</th>
									<th scope="col" >募集人数？人</th>
                                    <th scope="col" >備考</th>
                                    <th scope="col">詳細</th> 
                                    <th scope="col">申し込み</th>
								</tr>
							</thead>
                            
							<tbody>
								<tr>
									<td scope="col">${boughtDataDetail.formatDate}</td>
									<td scope="col">${boughtDataDetail.deliveryMethodName}</td>
									<td scope="col">${boughtDataDetail.totalPrice + boughtDataDetail.deliveryMethodPrice} 円</td>
                                    <td scope="col">okgod</td>
                                    <td scope="col">gjiesojgoketk</td>
                                    <td scope="col">gjiesojgoketk</td>
                                    <td scope="col"><button type="button" class="btn btn-success">申し込み</button></td>
								</tr>
                            </tbody>
						</table>
					</div>
			
        
        <a href="" class="offset-s2 col-s3">戻る</a>
    </body>
    </html>